/*      Name:      Romano Tebest - Agentur3B GmbH (www.3b.de)
        Customer:  MAT - Mathias Stiftung Rheine
        Date:      2015-05-12

-----------------------------------------------------------------------------------------------------------------------------------*/
/* 00.00 RESET
------------------------------------------------------------------------------------------------------------------------------------*/
html {
  overflow-x: hidden;
  -ms-content-zooming: 1;
  zoom: 1;
}
html,
body,
div,
h1,
h2,
h3,
h4,
ul,
ol,
li,
span,
a,
table,
td,
form,
fieldset,
img {
  border: 0;
  margin: 0;
  padding: 0;
}
.clear {
  margin: 0;
  padding: 0;
  height: 0px;
  clear: both;
  line-height: 0px;
  font-size: 0px;
}
.hidden {
  display: none;
}
a:hover,
a.active,
a:focus {
  border: none;
  outline: none;
  transition: all 0.5s ease;
  text-decoration: none;
}
a {
  transition: all 0.5s ease;
  color: #0080b4;
}
a:hover {
  color: #383b5e;
}
img {
  margin-bottom: 25px;
}
/* 01.00 BASICS
------------------------------------------------------------------------------------------------------------------------------------*/
img,
embed,
object,
video {
  height: auto;
  max-width: 100%;
  width: auto;
}
body {
  background: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  line-height: 24px;
  z-index: 200;
  color: #333;
}
h1 {
  font-weight: normal;
  margin: 30px 0px 20px 0px;
  font-weight: 200;
  font-size: 32px;
}
h1 strong {
  font-weight: 800;
}
h2 {
  font-weight: normal;
  margin: 0px 0px 35px 0px;
  font-weight: 300;
  font-size: 26px;
}
h2 strong {
  font-weight: 800;
}
h3 {
  font-weight: normal;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 20px 0px;
  font-weight: 300;
  font-size: 22px;
}
h3 strong {
  font-weight: 800;
}
h4 {
  font-weight: normal;
  margin: 5px 0px 15px 0px;
  font-weight: 300;
  font-size: 20px;
}
h4 strong {
  font-weight: 800;
}
h5 {
  font-weight: normal;
  margin: 0px 0px 5px 0px;
  font-weight: 800;
  font-size: 20px;
}
h6 {
  font-weight: normal;
  margin: 0px 0px 5px 0px;
  font-weight: 300;
  font-size: 16px;
}
h6 strong {
  font-weight: 800;
}
p {
  margin: 0px 0px 25px 0px;
}
#page-content-wrapper,
.page-content-wrapper {
  width: 100%;
  position: relative;
  padding: 0px 15px;
  margin: 0px;
}
#page-content-wrapper ul,
.page-content-wrapper ul {
  margin-bottom: 30px;
}
#page-content-wrapper li,
.page-content-wrapper li {
  list-style: none;
  border-bottom: 3px solid #b8d7ec;
  padding: 10px 10px 10px 10px;
  margin: 0px auto 10px;
  width: 100%;
  font-size: 13.5px;
  background: #fff;
}
#page-content-wrapper ul.afg-links li,
.page-content-wrapper ul.afg-links li {
  list-style: none;
  padding: 0px;
  margin: 0px auto 10px;
  border: 1px solid #0080b4;
  font-size: 13.5px;
  transition: all 0.5s ease 0s;
  background: none;
}
#page-content-wrapper ul.afg-links li a,
.page-content-wrapper ul.afg-links li a {
  width: 100%;
  padding: 10px 10px 10px 10px;
  display: block;
  color: #333;
  background: none;
  color: #0080b4;
}
#page-content-wrapper ul.afg-links li a i,
.page-content-wrapper ul.afg-links li a i {
  color: #333;
}
#page-content-wrapper ul.afg-links li a:hover,
.page-content-wrapper ul.afg-links li a:hover {
  color: #fff;
  background: #0080b4;
  transition: all 0.5s ease 0s;
}
#page-content-wrapper ul.afg-home ul,
.page-content-wrapper ul.afg-home ul {
  margin-top: -25px;
}
#page-content-wrapper ul.afg-home li,
.page-content-wrapper ul.afg-home li {
  display: block;
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px auto 0px;
  float: left;
  background: none;
  border: none;
  padding: 5px 2px 5px 2px;
}
#page-content-wrapper ul.afg-home li a,
.page-content-wrapper ul.afg-home li a {
  display: block;
  width: 100%;
  padding: 8px 10px 8px 10px;
  border: 1px solid #0080b4;
  background: none;
}
#page-content-wrapper ul.afg-home li a:hover,
.page-content-wrapper ul.afg-home li a:hover {
  background: #0080b4;
  color: #fff;
}
#wrapper {
  padding-left: 0;
  transition: all 0.5s ease;
}
#wrapper.toggled {
  padding-left: 250px;
}
.banner {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.mobile-logo {
  position: absolute;
  width: 115px;
  height: 115px;
  background-size: 115px 115px;
  text-indent: -999em;
  visibility: visible;
  transition: 1s all;
  left: 50%;
  margin-left: -58px;
  opacity: 1;
  top: 175px !important;
}
.mobile-logo.show {
  visibility: hidden;
  opacity: 0;
}
a.download:before {
  content: "\f1c1";
  font-family: FontAwesome;
  margin-right: 5px;
  color: #000 !important;
}
a.external-link-new-window:before {
  content: "\f08e";
  font-family: FontAwesome;
  margin-right: 5px;
  color: #000 !important;
}
p.phone:before,
span.phone:before {
  content: "\f095";
  font-family: FontAwesome;
  margin-right: 5px;
  color: #000 !important;
}
p.mail:before,
span.mail:before {
  content: "\f0e0";
  font-family: FontAwesome;
  margin-right: 5px;
  color: #000 !important;
}
p.fax:before,
span.fax:before {
  content: "\f1ac";
  font-family: FontAwesome;
  margin-right: 5px;
  color: #000 !important;
}
.img-caption {
  font-size: 13px;
  margin: -15px 0px 25px 0px;
  line-height: 18px;
}
.page-title {
  text-align: center;
  background: #383b5e;
  color: #fff;
  line-height: 16px;
  padding: 10px 50px 10px 65px;
  font-size: 13px;
}
section {
  padding: 50px 0px;
  text-align: center;
  background: #F0F5F7;
}
section.news {
  background: #b8d7ec;
}
section.news .news-latest-item {
  background: #F0F5F7;
  padding: 20px;
}
section.news-detail {
  padding: 0px 0px 25px;
}
section.green {
  background: #00a388;
}
section.green.kontakt {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}
section.green.kontakt i {
  font-size: 35px;
  margin-bottom: 10px;
}
section.green.kontakt a {
  color: #fff;
}
section.green.kontakt a:hover {
  color: #b8d7ec;
}
section.half-green {
  background: rgba(0, 163, 136, 0.42);
}
section.blue {
  background: #0080b4;
}
section.half-blue {
  background: rgba(0, 128, 180, 0.42);
}
section.dark-blue {
  background: #383b5e;
}
section.green #page-content-wrapper li,
section.half-blue #page-content-wrapper li,
section.half-green #page-content-wrapper li,
section.blue #page-content-wrapper li,
section.half-blue #page-content-wrapper li,
section.green .page-content-wrapper li,
section.half-blue .page-content-wrapper li,
section.half-green .page-content-wrapper li,
section.blue .page-content-wrapper li,
section.half-blue .page-content-wrapper li {
  background: rgba(255, 255, 255, 0.65);
  border-bottom: 3px solid #0080b4;
}
.footer {
  float: none;
  color: #b8d7ec;
  text-align: center;
  clear: both;
}
.footer .copyright {
  background: #F0F5F7;
  font-size: 14px;
  text-align: center;
  padding: 80px 0px 30px;
}
.footer .copyright span.grey {
  color: #60646D;
  font-size: 12px;
}
.footer .copyright p {
  padding: 0px 30px;
  color: #333;
}
.footer .copyright p a {
  color: #333 !important;
}
.footer .copyright.row {
  margin: 0px;
}
.footer ul.footer-nav {
  float: left;
  width: 100%;
  text-align: center !important;
  background: #383b5e;
  padding: 20px 20px;
}
.footer ul.footer-nav li {
  display: block;
  padding: 5px;
  width: 100%;
}
.footer ul.footer-nav li a {
  display: block;
  color: #b8d7ec;
  background: #383b5e;
  border: 1px solid #b8d7ec;
  transition: all 0.5s ease;
  padding: 10px 20px;
  width: 100%;
  font-size: 14px;
  text-decoration: none;
}
.footer ul.footer-nav li a:hover {
  text-decoration: none;
  background: #0080b4;
  color: #fff;
}
#page-top {
  position: fixed;
  right: 25px;
  bottom: 20px;
  display: block;
  height: 40px;
  width: 40px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding-top: 8px;
  cursor: pointer;
  background-color: rgba(0, 163, 136, 0.42);
  border-radius: 4px;
  transition: background-color 0.25s ease-in-out 0s;
  z-index: 9999;
}
#page-top:hover {
  background-color: #00a388;
}
.ansprechpartner {
  clear: both;
}
.ansprechpartner-img {
  /*img {border-radius:50%;width:90% !important;height:auto !important; margin-bottom:10px;}*/
}
.ansprechpartner-img img {
  width: 90% !important;
  height: auto !important;
  margin-bottom: 10px;
}
.image-radius {
  margin: 0px auto 15px;
  text-align: center;
}
.image-radius img {
  border-radius: 0%;
  /*border-radius:50%;*/
  text-align: center;
  margin: 0px auto;
}
.elastic-video {
  position: relative;
  padding-bottom: 55%;
  padding-top: 15px;
  height: 0;
  overflow: hidden;
  margin-bottom: 15px;
}
.elastic-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.placeholder {
  background: #F0F5F7;
  display: none;
}
div.content {
  background: #F0F5F7;
  min-height: 550px;
}
div.content ul {
  width: 100%;
  float: left;
}
div.content ul li {
  float: left;
}
div.content ul li p {
  margin: 5px;
}
div.content ul li ul {
  margin: 0px;
  padding: 0px 0px 0px 10px;
}
div.content ul li ul li {
  background: none !important;
  border: none !important;
  margin: 0px 0px 0px 10px;
  padding: 5px;
  list-style: circle !important;
}
DIV.col-lg-6.col-xs-12 DIV.col-lg-6.col-xs-12 {
  padding-left: 0px;
}
DIV.col-col-xs-12 {
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .col-xs-12 {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
}
@media (min-width: 768px) {
  .page-title {
    display: none;
  }
  .placeholder {
    display: block;
  }
  div.content {
    min-height: 1350px;
  }
  /*#afg-rheine div.content, #afg-rheine div.t3-content {min-height:1700px;}
	#mathias-spital .t3-content {min-height:1700px;}*/
  #page-content-wrapper li,
  .page-content-wrapper li {
    margin: 0px 0px 10px 0px;
    width: 100%;
  }
  .ansprechpartner {
    padding-bottom: 15px;
    margin-bottom: 45px;
  }
  .ansprechpartner p {
    margin-bottom: 10px;
  }
  .ansprechpartner-img {
    margin-left: -15px !important;
  }
  .ansprechpartner-img img {
    width: 100% !important;
    height: auto !important;
  }
  .ansprechpartner-text {
    height: 100%;
    padding: 0px 0px 0px;
  }
}
@media (min-width: 1200px) {
  #page-content-wrapper,
  .page-content-wrapper {
    max-width: 1170px;
    margin: 0px auto;
  }
}
#page-content-wrapper ul.hospital li,
.page-content-wrapper ul.hospital li {
  width: 48%;
  float: left;
  background: #0080b4;
  list-style: none;
  text-align: center;
  /*		filter: grayscale(100%);
		-webkit-filter: grayscale(100%);*/
  background-size: cover;
  opacity: 0.65;
  transition: all 0.5s ease;
  border: none;
}
#page-content-wrapper ul.hospital li.msr,
.page-content-wrapper ul.hospital li.msr {
  width: 98%;
  background-image: url(../img/mathias-spital.jpg);
  margin: 0px 0px 10px 0px !important;
}
#page-content-wrapper ul.hospital li.kli,
.page-content-wrapper ul.hospital li.kli {
  background-image: url(../img/klinik-ibbenbueren.jpg);
}
#page-content-wrapper ul.hospital li.piu,
.page-content-wrapper ul.hospital li.piu {
  background-image: url(../img/pius-hospital.jpg);
}
#page-content-wrapper ul.hospital li.ort,
.page-content-wrapper ul.hospital li.ort {
  background-image: url(../img/paulinenkrankenhaus.jpg);
}
#page-content-wrapper ul.hospital li.reh,
.page-content-wrapper ul.hospital li.reh {
  background-image: url(../img/elisabeth-hospital.jpg);
}
#page-content-wrapper ul.hospital li:hover,
.page-content-wrapper ul.hospital li:hover {
  opacity: 1;
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}
#page-content-wrapper ul.hospital li a,
.page-content-wrapper ul.hospital li a {
  padding: 60px 10px;
  display: block;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  text-shadow: 1px 1px 5px #000;
}
#page-content-wrapper ul.hospital li:nth-of-type(even),
.page-content-wrapper ul.hospital li:nth-of-type(even) {
  margin: 0px 1% 10px 0px;
}
#page-content-wrapper ul.hospital li:nth-of-type(odd),
.page-content-wrapper ul.hospital li:nth-of-type(odd) {
  margin: 0px 0px 10px 1%;
}
#page-content-wrapper ul.facility li,
.page-content-wrapper ul.facility li {
  width: 100%;
  margin: 0px 0px 10px 0px;
  float: left;
  padding: 40px 0px;
  background-size: cover;
  list-style: none;
  text-align: center;
  border: none;
  transition: all 0.5s ease;
  opacity: 0.65;
}
#page-content-wrapper ul.facility li.mathias-stift,
.page-content-wrapper ul.facility li.mathias-stift {
  background-image: url(../img/mathias-stift.jpg);
}
#page-content-wrapper ul.facility li.anna-stift,
.page-content-wrapper ul.facility li.anna-stift {
  background-image: url(../img/anna-stift-hopsten.jpg);
}
#page-content-wrapper ul.facility li.antonius-stift,
.page-content-wrapper ul.facility li.antonius-stift {
  background-image: url(../img/antonius-stift.jpg);
}
#page-content-wrapper ul.facility li.maria-frieden,
.page-content-wrapper ul.facility li.maria-frieden {
  background-image: url(../img/maria-frieden.jpg);
}
#page-content-wrapper ul.facility li.piu,
.page-content-wrapper ul.facility li.piu {
  background-image: url(../img/pius-hospital.jpg);
}
#page-content-wrapper ul.facility li:hover,
.page-content-wrapper ul.facility li:hover {
  opacity: 1;
}
#page-content-wrapper ul.facility li a,
.page-content-wrapper ul.facility li a {
  padding: 40px 20px;
  display: block;
  color: #fff;
  font-weight: 500;
  font-size: 17px;
  text-shadow: 1px 1px 5px #000;
}
#page-content-wrapper ul.facility li a:before,
.page-content-wrapper ul.facility li a:before {
  display: none !important;
}
@media (max-width: 500px) {
  #page-content-wrapper ul.hospital li,
  .page-content-wrapper ul.hospital li {
    width: 100%;
    margin: 0px 0px 10px 0px;
  }
  #page-content-wrapper ul.hospital li.msr,
  .page-content-wrapper ul.hospital li.msr {
    width: 100% !important;
  }
  #page-content-wrapper ul.hospital li:nth-of-type(even),
  .page-content-wrapper ul.hospital li:nth-of-type(even) {
    margin: 0px 0px 10px 0px;
  }
  #page-content-wrapper ul.hospital li:nth-of-type(odd),
  .page-content-wrapper ul.hospital li:nth-of-type(odd) {
    margin: 0px 0px 10px 0px;
  }
}
@media (min-width: 768px) {
  #page-content-wrapper ul.afg-home li,
  .page-content-wrapper ul.afg-home li {
    display: inline-block;
    width: auto;
    margin: 0px auto 0px;
    padding: 3px;
  }
  #page-content-wrapper ul.afg-home li a,
  .page-content-wrapper ul.afg-home li a {
    display: inline-block;
    width: auto;
    padding: 6px 6px 4px 6px;
    margin: 1px;
  }
  .banner {
    background-position: center top;
    background-size: cover;
  }
  section {
    text-align: left;
  }
  .headline {
    margin-bottom: 20px;
  }
  h1 {
    margin: 0px 0px 20px 0px;
    font-size: 43px;
  }
  h2 {
    font-size: 33px;
  }
  h3 {
    font-size: 30px;
  }
  .mobile-logo {
    display: none;
  }
  #page-content-wrapper ul.facility li,
  .page-content-wrapper ul.facility li {
    width: 48%;
    max-height: 200px !important;
  }
  #page-content-wrapper ul.facility li:nth-of-type(even),
  .page-content-wrapper ul.facility li:nth-of-type(even) {
    margin: 0px 0px 10px 1%;
  }
  #page-content-wrapper ul.facility li:nth-of-type(odd),
  .page-content-wrapper ul.facility li:nth-of-type(odd) {
    margin: 0px 1% 10px 0px;
  }
  #page-content-wrapper ul.hospital li,
  .page-content-wrapper ul.hospital li {
    max-height: 180px !important;
  }
  #page-content-wrapper,
  .page-content-wrapper {
    padding: 0px 20px;
    position: relative;
  }
  .row {
    margin-left: 20px;
    margin-right: 20px;
  }
  #wrapper {
    margin-left: 250px;
    border-left: 8px solid #383b5e;
  }
  #wrapper.toggled {
    padding-left: 0;
  }
  .footer {
    background: #F0F5F7;
    font-size: 13px;
    text-align: center;
  }
  .footer .row {
    margin: 0px;
  }
  .footer ul.footer-nav {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px;
    margin: 0px;
  }
  .footer ul.footer-nav li {
    display: inline-block;
    float: none;
    width: auto;
    padding: 0px 10px;
    margin: 0px;
  }
  .footer ul.footer-nav li a {
    padding: 5px 20px;
    border: none;
  }
}
@media (min-width: 990px) {
  #page-content-wrapper ul.facility li,
  .page-content-wrapper ul.facility li {
    width: 24%;
    margin: 0px 1% 10px 0px !important;
  }
}
/* 01.50 BANNER MANAGEMENT
------------------------------------------------------------------------------------------------------------------------------------*/
.banner {
  padding: 50px 0px;
}
.banner h1 {
  padding: 0px 0px 0px 0px;
  color: #fff;
  text-align: center;
}
.banner h2 {
  color: #fff;
  text-align: center;
  padding: 0px;
  margin: 0px;
}
.banner#home {
  height: 248px;
}
.banner#news-list {
  height: 150px;
}
.banner#impressum {
  background-color: #60646D;
  height: 150px;
}
.banner#blue {
  background: #0080b4;
}
.banner#green {
  background: #00a388;
}
.banner#half-green {
  background: rgba(0, 163, 136, 0.42);
}
.banner#half-blue {
  background: rgba(0, 128, 180, 0.42);
}
.banner#dark-blue {
  background: #383b5e;
}
@media (min-width: 768px) {
  .banner h1 {
    padding: 0px 0px 0px 0px;
    color: #fff;
    text-align: left;
  }
  .banner h2 {
    color: #fff;
    text-align: left;
  }
  .banner#home {
    height: 450px;
  }
}
@media (min-width: 990px) {
  .banner {
    padding: 70px 0px 50px 0px;
  }
  .banner h1 {
    padding: 0px 0px 0px 0px;
    color: #fff;
    text-align: left;
  }
  .banner h2 {
    color: #fff;
    text-align: left;
  }
  .banner#news-list {
    height: 250px;
  }
  .banner#home {
    height: 480px;
  }
}
@media (min-width: 1300px) {
  .banner#home {
    height: 500px;
  }
}
/* 02.00 NAVIGATION
------------------------------------------------------------------------------------------------------------------------------------*/
div.sidebar-brand {
  margin: 20px 0px 30px 65px;
  width: 115px;
  height: 115px;
  background-size: 115px 115px;
  list-style: none;
  text-indent: -9999px;
}
div.sidebar-brand a {
  height: 115px;
  background-size: 115px 115px;
  display: block;
  background: url(../img/mat-logo.jpg);
}
.overlay {
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.3s ease;
  background: none;
  visibility: hidden;
  position: fixed;
}
.overlay.showoff {
  background: #383b5e;
  visibility: visible;
  transition: all 0.3s ease;
}
#sidebar-wrapper {
  z-index: 10;
  position: fixed;
  left: 250px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  background: #fff;
  transition: all 0.5s ease;
  overflow-x: hidden;
  max-height: none;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}
#wrapper.toggled {
  position: absolute;
}
#wrapper.toggled #sidebar-wrapper {
  position: fixed;
  width: 250px;
}
#menu-toggle {
  z-index: 2;
  position: fixed;
  top: 20px;
  padding-top: 10px;
  font-size: 25px;
  border-radius: 0;
  width: 50px;
  height: 45px;
  background: #fff;
  color: #383b5e;
  border: none;
}
#menu-toggle:hover {
  background: #60646D;
  color: #fff;
  border: none;
}
#menu {
  width: 250px;
}
#menu li {
  position: relative;
  margin: 0;
  padding: 0;
}
#menu li a {
  text-decoration: none;
  cursor: pointer;
}
#menu > li > a {
  position: relative;
  display: block;
  padding: 13px;
  font-size: 14px;
  color: #333;
  background: #fff;
  transition: all 0.5s ease;
}
#menu > li:hover > a {
  color: #ffffff;
}
#menu > li.open > a,
#menu > li.active > a,
#menu a.active {
  color: #ffffff;
}
#menu li.submenu::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-left-color: #dbd6d6;
  z-index: 2;
  right: 20px;
  top: 18px;
  pointer-events: none;
}
#menu > li.active::after,
#menu > li.open::after {
  border-top-color: #ffffff;
  border-left-color: transparent;
  top: 22px;
  right: 26px;
}
#menu li.submenu.open > a::after {
  opacity: 1;
  bottom: -12px;
}
#menu ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
}
#menu ul li a {
  display: block;
  position: relative;
  font-size: 13px;
  padding: 15px 15px;
  color: #333;
  transition: all 0.5s ease;
  border-left: 6px solid transparent;
  line-height: 18px;
}
#menu ul li ul li a {
  display: block;
  position: relative;
  font-size: 13px;
  padding: 15px 40px 15px 25px;
  color: #383b5e;
  transition: all 0.5s ease;
  border-left: 6px solid transparent;
}
#menu ul li ul li ul li a {
  color: #fff;
}
#menu ul ul li {
  border: 0;
}
#menu ul li:hover > a,
#menu ul li:hover > a.active {
  border-left: 6px solid #fff;
  color: #fff;
}
#menu ul li a.active {
  border-left: 6px solid #fff;
}
#menu ul li.open > a,
#menu ul li.active > a {
  background: #00a388;
  color: #fff !important;
}
#menu ul ul li ul li a {
  padding-left: 35px;
}
#menu ul > li.submenu::after {
  top: 13px;
  border-width: 6px;
  border-left-color: #60646D;
}
#menu ul > li.active::after,
#menu ul > li.open::after {
  top: 18px;
  right: 26px;
  border-top-color: #fff;
  border-left-color: transparent;
}
.stiftung-link {
  width: 85%;
  margin: 0px auto 50px auto;
  /*
	.social-links {
		position: relative;
		margin-top: 25px;
		display: flex;
		a {
			background: none;
			opacity: 1;
			border:none;
			padding:0;
			&:hover {
				opacity: 0.8;  				
				padding:0;
				background: none;
				border:none;
			}
		}
	}
	*/
}
.stiftung-link a {
  padding: 10px 15px 10px 0px;
  width: 100%;
  display: block;
  text-align: center;
  color: #fff;
  background: #0080b4;
  border-left: 10px solid transparent;
}
.stiftung-link a:hover {
  padding: 10px 10px 10px 10px;
  background: #00a388;
  border-left: 10px solid #0080b4;
}
.stiftung-link .social-links {
  position: relative;
  margin-top: 20px;
  text-align: left;
}
.stiftung-link .social-links a {
  background: none;
  opacity: 1;
  border: none;
  padding: 0;
  float: left;
  margin-right: 10px;
  width: 35px;
}
.stiftung-link .social-links a:hover {
  opacity: 0.8;
  padding: 0;
  background: none;
  border: none;
}
@media (min-width: 768px) {
  #wrapper {
    min-height: 1000px;
  }
  #menu-toggle {
    display: none;
  }
  #sidebar-wrapper {
    width: 250px;
  }
  #sidebar-wrapper {
    z-index: 10;
    position: absolute;
    left: 250px;
    top: 0px;
    min-height: 800px;
    height: auto;
    margin-left: -250px;
    background: #fff;
    transition: all 0.5s ease;
    overflow: hidden;
  }
  #wrapper.toggled {
    position: absolute;
  }
  #wrapper.toggled #sidebar-wrapper {
    width: 250px;
    left: 250px;
  }
  #wrapper.toggled #sidebar-wrapper {
    width: 0;
  }
  #menu ul li ul li a {
    padding: 10px 40px 10px 25px;
  }
}
/* 1. EBENE --*/
#menu a.active {
  background-color: #0080b4;
}
#menu > li > a:hover {
  background-color: rgba(0, 128, 180, 0.42);
}
#menu > li.open > a,
#menu > li.active > a {
  background-color: rgba(0, 128, 180, 0.42);
  border-bottom: 1px solid #dbd6d6;
}
/* 2. EBENE --*/
#menu ul a {
  background: #F0F5F7;
}
#menu ul a.active {
  background: #0080b4;
}
#menu ul li a:hover {
  color: #383b5e;
  border-color: #0080b4;
}
#menu ul li.active {
  background: #00a388 !important;
}
#menu ul li.open > a,
#menu ul li.active > a {
  background: rgba(0, 128, 180, 0.42);
  border-bottom: 1px solid #dbd6d6;
}
/* 3. EBENE --*/
#menu ul li ul li a {
  background: #dcebf1;
}
#menu ul li ul li a:hover {
  color: #383b5e;
  border-color: #0080b4;
}
#menu ul li ul li a.active {
  background: #0080b4;
}
#menu ul li ul li.open > a,
#menu ul li ul li.active > a {
  background: rgba(0, 128, 180, 0.42);
  border-bottom: 1px solid #dbd6d6;
}
/* 4. EBENE --*/
#menu ul li ul li ul li a {
  background: #fff;
  color: #0080b4;
}
#menu ul li ul li ul li a:hover {
  color: #0080b4;
  border-color: #0080b4;
}
#menu ul li ul li ul li a.active {
  background: #0080b4;
  color: #fff;
}
#menu ul li ul li ul li.open > a,
#menu ul li ul li ul li.active > a {
  background: rgba(0, 128, 180, 0.42);
  border-bottom: 1px solid #dbd6d6;
}
/* MENU ANPASSUNG --*/
span.btn_more {
  float: right;
  margin-top: -5px;
}
span.btn_more i {
  padding: 9px;
  color: #60646D;
}
#menu li.submenu::after {
  border: none;
}
#menu ul li span.btn_more {
  margin-top: -8px;
}
#menu ul li ul li a {
  padding: 10px 15px 10px 25px;
}
#menu ul li ul li a span.btn_more {
  margin-top: -8px;
}
#menu li.open > a .btn_more i {
  transform: rotate(90deg);
}
/* 03.00 TT-NEWS
------------------------------------------------------------------------------------------------------------------------------------*/
.news-date {
  margin: 15px 0px 15px 0px;
}
span.day,
span.month,
span.year {
  text-align: center;
  display: block;
  width: 90px;
  position: relative;
  margin: 0px auto;
}
span.day {
  padding: 5px 5px 0px;
  background: #00a388;
  color: #fff;
  font-size: 22px;
}
span.month {
  padding: 0px 5px 0px;
  background: #00a388;
  color: #fff;
  font-size: 15px;
}
span.year {
  padding: 0px 5px 5px;
  background: #0080b4;
  color: #fff;
}
.pagination .news-list-browse a,
.pagination .news-list-browse span {
  padding: 5px 10px;
  background: rgba(0, 163, 136, 0.42);
  color: #fff;
  font-size: 12px;
}
.pagination .news-list-browse a:hover {
  background: #00a388;
}
.pagination .news-list-browse span.activeLinkWrap {
  background: #0080b4;
}
.news-latest-item {
  text-align: center;
  position: relative;
  background: #fff;
  padding: 20px;
  margin-bottom: 20px;
}
.news-latest-item .news-latest-date {
  float: left;
  width: 100%;
  padding: 0px 0px 5px;
}
.news-latest-item h4 {
  text-align: center;
  line-height: 25px;
}
.news-latest-item h4 a {
  color: #333;
}
.news-latest-item h4 a:hover {
  color: #00a388;
}
.news-latest-item .news-latest-subheader {
  text-align: left;
  width: 100%;
  line-height: 20px;
  font-size: 14px;
  text-align: center;
  padding: 15px 0px 0px;
}
.news-latest-item .news-latest-morelink {
  font-size: 14px;
  margin: 5px 0 0;
  padding: 0;
}
.news-latest-item .news-latest-morelink a {
  border: 1px solid #00a388;
  background: none;
  padding: 5px 10px;
  color: #00a388;
}
.news-latest-item .news-latest-morelink a:hover {
  color: white;
  background: #00a388;
}
@media (min-width: 768px) {
  .news-date {
    margin: 0px 0px 15px 0px;
  }
  .news-latest-item {
    margin-bottom: 0px;
    text-align: left;
  }
  .news-latest-item .news-latest-date {
    float: left;
    width: 100%;
  }
  .news-latest-item h4 {
    text-align: left;
  }
  .news-latest-subheader {
    text-align: left  !important;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
    padding: 15px 0 0;
  }
  .news-latest-morelink {
    padding: 10px 0;
  }
}
@media (min-width: 990px) {
  .news-latest-item {
    margin-bottom: 0px;
    height: auto;
  }
  .news-latest-item .news-latest-date {
    float: left;
    width: 100%;
  }
  .news-latest-item h4 {
    text-align: left;
  }
  .news-latest-item .news-latest-subheader {
    text-align: left;
    width: 100%;
    font-size: 14px;
    line-height: 22px;
    padding: 10px 0 0;
  }
  .news-latest-item .news-latest-morelink {
    padding: 0;
  }
}
.news-list-container {
  background: #F0F5F7;
}
.news-list-item {
  text-align: center;
  position: relative;
  background: none;
  padding: 25px 0;
}
.news-list-item h3 {
  text-align: center;
  padding: 0;
  padding-bottom: 10px;
}
.news-list-item h3 a {
  font-size: 22px;
}
.news-list-item .news-list-subheader {
  text-align: left;
  width: 100%;
  text-align: center;
}
.news-list-item .news-list-subheader p {
  padding: 0px 0px 0px;
  line-height: 22px;
  font-size: 15px;
}
.news-list-item .news-list-image {
  float: left;
  width: 100%;
  height: auto;
  margin: 0 0 5% 0;
}
.news-list-item .news-list-image img {
  max-width: 100%;
}
.news-list-item .news-list-morelink {
  font-size: 15px;
  margin: 25px 0 0;
  padding: 0;
  display: inline !important;
}
.news-list-item .news-list-morelink a {
  border: 1px solid rgba(0, 163, 136, 0.42);
  background: none;
  width: auto;
  display: inline !important;
  padding: 8px 10px;
  color: #00a388;
}
.news-list-item .news-list-morelink a:hover {
  color: white;
  background: #00a388;
}
@media (min-width: 768px) {
  .news-list-item {
    margin-bottom: 0px;
    float: left;
    margin: 0 0 20px;
    text-align: left;
  }
  .news-list-item h3 {
    text-align: left;
    font-size: 18px;
    padding-right: 30%;
  }
  .news-list-item .news-list-subheader {
    text-align: left;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    padding: 0px 0 0;
  }
  .news-list-item .news-list-image {
    width: 100%;
    float: left;
    max-height: 250px;
    overflow: hidden;
  }
  .news-list-item .news-list-morelink {
    padding: 5px 0;
  }
}
@media (min-width: 990px) {
  .news-list-item {
    margin-bottom: 20px;
    float: left;
    text-align: left;
    min-height: 200px;
  }
  .news-list-item .news-list-date {
    float: right;
    width: auto;
  }
  .news-list-item h3 {
    text-align: left;
    font-size: 18px;
    padding-right: 30%;
  }
  .news-list-item .news-list-subheader {
    text-align: left;
    width: 100%;
    font-size: 16px;
    line-height: 20px;
    padding: 15px 0 0;
    border: none;
  }
  .news-list-item .news-list-image {
    width: 100%;
    float: left;
    max-height: 180px;
    overflow: hidden;
  }
  .news-list-item .news-list-morelink {
    padding: 5px 0;
  }
}
.single-news-header {
  color: #dbd6d6;
  background: #00a388;
}
.single-news-header h1 {
  color: #fff;
}
.news-single-item {
  padding: 15px 0 0;
}
.news-single-item img {
  margin-bottom: 15px;
}
.news-single-item .news-single-imgcaption {
  font-size: 14px;
  width: 100% !important;
}
.news-single-item .news-single-additional-info {
  margin: 20px 0;
  width: 100%;
  border-top: 1px solid #dbd6d6;
  padding: 15px 15px 0;
}
.news-single-item .news-single-additional-info .news-single-links li {
  list-style: none;
}
.news-single-backlink {
  width: 100%;
  margin: 10px 0;
  text-align: center;
  font-size: 15px;
}
.news-single-backlink a {
  padding: 10px 10px;
  border: 1px solid rgba(0, 163, 136, 0.42) !important;
  color: #00a388;
}
.news-single-backlink a:hover {
  background: #00a388;
  color: #fff;
}
@media (min-width: 768px) {
  .single-news-header {
    color: #dbd6d6;
  }
  .single-news-header h1 {
    padding: 45px 5px 25px;
    color: #fff;
  }
  .news-single-item {
    width: 100%;
    float: left;
    position: relative;
    text-align: left;
  }
  .news-single-item img {
    margin-bottom: 10px;
  }
  .news-single-item .news-single-imgcaption {
    font-size: 15px;
  }
  .news-single-item .news-single-additional-info {
    float: left;
    position: relative;
    text-align: left;
  }
  .news-single-item .news-single-additional-info a {
    color: #00a388;
  }
  .news-single-item .news-single-additional-info a:hover {
    color: #333;
  }
  .news-single-backlink {
    position: relative;
    float: left;
    text-align: left !important;
    margin: 25px 0px 0px 15px;
  }
  .news-single-backlink a {
    padding: 10px 10px;
    background: none;
    text-align: left !important;
    border: 1px solid rgba(0, 163, 136, 0.42);
  }
}
/* 04.00 SEARCHBOX
------------------------------------------------------------------------------------------------------------------------------------*/
.tx-indexedsearch {
  min-height: 800px;
}
.sidebar-search {
  margin: 0px 0px 0px 0px;
  padding: 20px;
}
.searchfield {
  width: 100%;
  background: #F0F5F7;
  border: none;
  padding: 5px;
  margin-bottom: 5px;
  border: 1px solid #CCC;
}
.searchfield-submit {
  background: rgba(0, 163, 136, 0.42);
  padding: 5px;
  border: none;
  width: 100%;
  color: #fff;
  transition: all 0.5s ease;
}
.searchfield-submit:hover {
  background: #00a388;
}
.search-result {
  margin-top: 20px;
}
.tx-indexedsearch .browsebox li {
  width: auto !important;
}
.tx-indexedsearch .search-result-info {
  margin: -10px 0px 20px 0px;
  font-size: 13px;
}
/* 05.00 LOGOS
------------------------------------------------------------------------------------------------------------------------------------*/
body#mathias-stiftung .mobile-logo,
body#mathias-stiftung div.sidebar-brand a {
  background: url(../img/mat-logo.svg);
}
body#mathias-spital .mobile-logo {
  width: 230px;
  height: 140px;
  background: #0f0;
  margin-left: -115px;
  background: url(../img/krh-mobile.jpg) no-repeat;
}
body#mathias-spital div.sidebar-brand {
  margin: 20px 0px 30px 18px;
  width: 216px;
  height: 115px;
  background-size: 216px 115px;
  list-style: none;
  text-indent: -9999px;
}
body#mathias-spital div.sidebar-brand a {
  height: 135px;
  background-size: 216px 115px;
  display: block;
  background: url(../img/krh-logo.jpg) no-repeat;
}
body#jakobi-krankenhaus .mobile-logo,
body#jakobi-krankenhaus div.sidebar-brand a {
  background: url(../img/jak-logo.svg);
}
body#klinikum-ibbenbueren .mobile-logo,
body#klinikum-ibbenbueren div.sidebar-brand a {
  background: url(../img/kli-logo.svg);
}
body#pius-hospital .mobile-logo,
body#pius-hospital div.sidebar-brand a {
  background: url(../img/piu-logo.svg);
}
body#paulinenkrankenhaus .mobile-logo,
body#paulinenkrankenhaus div.sidebar-brand a {
  background: url(../img/ort-logo.svg);
}
body#elisabeth-hospital .mobile-logo,
body#elisabeth-hospital div.sidebar-brand a {
  background: url(../img/reh-logo.svg);
}
body#afg-rheine .mobile-logo,
body#afg-rheine div.sidebar-brand a {
  background: url(../img/afg-logo.jpg);
}
/*	06.00 KONTAKTFORMULAR
----------------------------------------------------------------------------------------------------*/
.tx-powermail h3 {
  display: none;
}
.tx-powermail .powermail_fieldset {
  clear: left;
  border: none;
  padding: 10px;
  margin: 0px;
  background: none;
}
.tx-powermail.tx-powermail {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  border: none;
}
.tx-powermail .powermail_fieldset .powermail_field {
  margin: 10px 0px 0px 0px;
  padding: 15px 10px 15px 10px;
  width: 100%;
  border: none;
  border-bottom: 3px solid #b8d7ec;
  color: #0080b4;
  font-size: 14px;
  line-height: 20px;
  background-color: transparent;
}
.tx-powermail .powermail_form {
  position: relative;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.tx-powermail .powermail_fieldwrap {
  clear: both;
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  border: none;
}
.tx-powermail .powermail_label {
  display: none !important;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 2px 0px;
  width: 100%;
  text-align: left;
  font-weight: normal !important;
  font-size: 14px;
}
.tx-powermail .powermail_message {
  padding-left: 20px;
  min-height: 65px;
  background: #ccc;
  background-position: 98% 10px;
  background-repeat: no-repeat;
}
.tx-powermail .powermail_legend {
  display: none;
}
.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_text {
  padding: 0px 0px 0px 0px;
}
.tx-powermail .powermail_captcha {
  width: 392px;
}
.tx-powermail .powermail_textarea {
  height: 150px;
  font-size: 14px;
  line-height: 20px;
  resize: none;
}
.tx-powermail input.powermail_field,
.tx-powermail input.powermail_field,
.tx-powermail textarea.powermail_textarea {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.tx-powermail input.powermail_field:focus,
.tx-powermail input.powermail_field:hover,
.tx-powermail textarea.powermail_textarea:hover {
  background-color: #fff;
  border-bottom: 3px solid #00a388;
  outline: none;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit,
.tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
  margin: 20px 0px;
  padding: 10px 0px 10px 0px;
  background: rgba(0, 163, 136, 0.42);
  border: none;
  color: #fff;
  font-weight: normal !important;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit:hover,
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit:focus {
  color: #fff;
  background: #00a388;
}
.tx-powermail .powermail_radio_outer,
.tx-powermail .powermail_captcha_outer,
.tx-powermail .powermail_check_outer {
  background-color: white;
  border: none;
  float: left;
  padding: 3px;
  width: 392px;
}
.tx-powermail .powermail_radio_outer label,
.tx-powermail .powermail_captcha_outer label,
.tx-powermail .powermail_check_outer label {
  color: #444;
}
.tx-powermail .powermail_captchaimage {
  width: 392px;
  margin-top: 10px;
}
.tx-powermail .error {
  background-color: #FFCA4B;
  border: 1px solid #FF8100;
}
.tx-powermail .powermail_field_error {
  background-color: #FFCA4B;
  border: 1px solid #FF8100;
}
.tx-powermail .powermail_fieldset .parsley-errors-list {
  display: none;
  margin: 5px 0px 20px;
  padding: 0px;
  list-style-type: none;
  background-color: #F2DEDE;
  border: 1px solid #EBCCD1;
  width: 100%;
  float: right;
  clear: left;
}
.tx-powermail .powermail_fieldset .parsley-errors-list > li {
  color: #A94442;
  padding: 5px 10px !important;
  background: none !important;
  border: none !important;
  margin: 0px !important;
}
.tx-powermail .powermail_fieldset_7 .powermail_legend,
.tx-powermail .powermail_fieldset_10 .powermail_legend,
.tx-powermail .powermail_fieldset_18 .powermail_legend {
  display: block;
  border: none;
  font-size: 22px;
  margin-top: 25px;
  color: #60646D;
}
.tx-powermail select {
  /* irrelevante Eigenschaften gekürzt */
  border: 1px solid #383B5E;
  background-color: #333;
  color: #fff;
}
.tx-powermail option {
  background: #383B5E;
  color: #fff;
}
.half-blue .powermail_fieldset .powermail_field {
  color: #333;
}
.powermail_fieldwrap_92 {
  margin-top: 25px !important;
}
.powermail_fieldwrap_92 .powermail_check_outer {
  width: 100% !important;
  background: none !important;
  border: none !important;
}
.powermail_fieldwrap_92 label {
  font-weight: normal;
  color: #0080b4 !important;
}
@media (min-width: 500px) {
  #powermail_fieldwrap_2,
  #powermail_fieldwrap_7,
  #powermail_fieldwrap_11,
  #powermail_fieldwrap_13,
  #powermail_fieldwrap_15,
  #powermail_fieldwrap_17,
  #powermail_fieldwrap_19,
  #powermail_fieldwrap_22,
  #powermail_fieldwrap_24,
  #powermail_fieldwrap_26,
  #powermail_fieldwrap_28,
  #powermail_fieldwrap_32,
  #powermail_fieldwrap_37,
  #powermail_fieldwrap_39,
  #powermail_fieldwrap_42,
  #powermail_fieldwrap_44,
  #powermail_fieldwrap_77,
  #powermail_fieldwrap_83,
  #powermail_fieldwrap_85,
  #powermail_fieldwrap_88,
  #powermail_fieldwrap_171,
  #powermail_fieldwrap_173,
  #powermail_fieldwrap_175,
  #powermail_fieldwrap_176,
  #powermail_fieldwrap_178 {
    clear: none;
    float: left;
    width: 48%;
    margin-right: 4%;
  }
  #powermail_fieldwrap_3,
  #powermail_fieldwrap_8,
  #powermail_fieldwrap_12,
  #powermail_fieldwrap_14,
  #powermail_fieldwrap_16,
  #powermail_fieldwrap_18,
  #powermail_fieldwrap_23,
  #powermail_fieldwrap_25,
  #powermail_fieldwrap_27,
  #powermail_fieldwrap_29,
  #powermail_fieldwrap_33,
  #powermail_fieldwrap_37,
  #powermail_fieldwrap_38,
  #powermail_fieldwrap_40,
  #powermail_fieldwrap_43,
  #powermail_fieldwrap_45,
  #powermail_fieldwrap_78,
  #powermail_fieldwrap_84,
  #powermail_fieldwrap_86,
  #powermail_fieldwrap_89,
  #powermail_fieldwrap_172,
  #powermail_fieldwrap_174,
  #powermail_fieldwrap_181,
  #powermail_fieldwrap_177,
  #powermail_fieldwrap_179 {
    clear: none;
    float: left;
    width: 48%;
  }
  #powermail_fieldwrap_79 {
    clear: none;
    float: left;
    width: 78%;
    margin-right: 4%;
  }
  #powermail_fieldwrap_80 {
    clear: none;
    float: left;
    width: 18%;
  }
  #powermail_fieldwrap_81 {
    clear: none;
    float: left;
    width: 18%;
    margin-right: 4%;
  }
  #powermail_fieldwrap_82 {
    clear: none;
    float: left;
    width: 78%;
  }
}
/*	08.00 GOOGLE MAPS
----------------------------------------------------------------------------------------------------*/
.tx-go-maps-ext {
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  background-color: #fff;
}
.tx-go-maps-ext .gme-map {
  width: 100%!important;
  height: auto!important;
  min-height: 350px;
}
@media (min-width: 768px) {
  .tx-go-maps-ext .gme-map {
    min-height: 400px;
  }
}
@media (min-width: 992px) {
  .tx-go-maps-ext .gme-map {
    min-height: 400px;
  }
}
@media (min-width: 1200px) {
  .tx-go-maps-ext .gme-map {
    min-height: 480px;
  }
}
/*	09.00 CALENDAR
----------------------------------------------------------------------------------------------------*/
.tx-cal-controller table tr td.empty {
  height: 20px;
}
.tx-cal-controller table tr td.dayNum {
  height: 15px;
}
.tx-cal-controller table tr.days.currentWeek {
  background-color: rgba(0, 163, 136, 0.42) !important;
}
.tx-cal-controller table td.dayNum {
  font-size: 14px !important;
  font-weight: 600 !important;
}
.tx-cal-controller table th.month-weeknums {
  display: none;
}
.tx-cal-controller .summary {
  padding: 5px;
}
.tx-cal-controller h1 {
  font-size: 30px;
}
.tx-cal-controller abbr {
  color: #333;
  text-decoration: none;
  font-weight: 300;
}
.tx-cal-controller .vevent {
  margin: 10px 0px;
}
.tx-cal-controller .month-large .dayNum,
.tx-cal-controller .month-medium .dayNum {
  padding: 5px;
  font-size: 13px !important;
}
.tx-cal-controller .month-small th,
.tx-cal-controller .month-medium th,
.tx-cal-controller .month-large th {
  background-color: #F0F5F7;
}
.tx-felogin-pi1 legend {
  display: none;
}
.tx-felogin-pi1 fieldset {
  margin-top: 30px;
}
.tx-felogin-pi1 input {
  padding: 5px 10px;
}
.tx-felogin-pi1 input[type="submit"] {
  margin-top: 20px;
  background: none;
  border: 1px solid #00a388;
  padding: 5px 12px;
  color: #00a388;
  transition: all 0.3s linear;
}
.tx-felogin-pi1 input[type="submit"]:hover {
  background: #00a388;
  color: #fff;
}
/*	10.00 TABLE - ANTIBIOTIKA
----------------------------------------------------------------------------------------------------*/
.leitfaden-table dl {
  border: 1px solid #dbd6d6;
  padding: 15px;
  float: left;
}
.leitfaden-table dt {
  float: left;
  width: 100%;
  color: #fff;
  background: #383b5e;
  padding: 5px;
}
@media (min-width: 768px) {
  .leitfaden-table dt {
    background: none;
    color: #383b5e;
    padding-bottom: 15px;
    width: 50%;
  }
}
@media (min-width: 990px) {
  .leitfaden-table dt {
    width: 30%;
  }
}
.leitfaden-table dd {
  float: left;
  width: 100%;
  padding: 10px 0 20px;
}
@media (min-width: 768px) {
  .leitfaden-table dd {
    margin: 0;
    padding: 0 0 20px;
    width: 50%;
  }
}
@media (min-width: 990px) {
  .leitfaden-table dd {
    width: 70%;
  }
}
/** IE FIX */
@media all and (-ms-high-contrast: none) {
  .col-lg-6.col-xs-12 .csc-textpic-imagerow img {
    width: 100% !important;
  }
}
